<?php

return function ($site) {

    // Get items from image gallery structure field
    $galleryItems = $site->image_gallery()->toStructure();

    // Get contact fields content
    $email = $site->email();
    $instagram = $site->instagram();

    return [
        'galleryItems' => $galleryItems,
        'email' => $email,
        'instagram' => $instagram,
    ];
};
